count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 252
md5: de7129e3a3bf73c88538e6880d8173e1
publications: http://rnacentral.org/api/v1/rna/URS00017F10AE/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10AE
sequence: UACGUAGGGCGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGCUUGUUGCGUCAGCUGUGAAAACCCGCAGCUCAACUGUGGGCUUGCAGCUGAUACGGGCAGGCUUGAGUUCGGUAGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAUACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017F10AE?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10AE/xrefs?format=yaml
